Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Gateway_IIOP.cpp File Reference

`#include "orbsvcs/Event/EC_Gateway_IIOP.h"`
`#include "orbsvcs/Event/ECG_Defaults.h"`
`#include "orbsvcs/Event_Utilities.h"`
`#include "orbsvcs/Time_Utilities.h"`
`#include "EC_Gateway_IIOP_Factory.h"`
`#include "ECG_ConsumerEC_Control.h"`
`#include "ace/Dynamic_Service.h"`

Include dependency graph for EC_Gateway_IIOP.cpp:

## Functions
const char * | get_rcsid_Event_EC_Gateway_IIOP (const char *)
## Variables
const char * | rcsid_Event_EC_Gateway_IIOP = get_rcsid_Event_EC_Gateway_IIOP ( rcsid_Event_EC_Gateway_IIOP )

## Function Documentation

const char* get_rcsid_Event_EC_Gateway_IIOP | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Event_EC_Gateway_IIOP = get_rcsid_Event_EC_Gateway_IIOP ( rcsid_Event_EC_Gateway_IIOP )`[static]`